[SM-Grimoire-Bugs] [Bug 15217] ffmpeg 0.5 fails to compile with LDFLAGS=-Wl, --as-needed

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat May 9 18:44:38 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15217





--- Comment #1 from Eric Sandall <sandalle at sourcemage.org>  2009-05-09 17:44:38 ---
I've disabled -Wl,--as-needed in LDFLAGS with commit
63d0622701f2a6672aba33f459fb8e4953cbd444 in test, but this is not a correct
fix.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list